unit Unit1;

{$mode objfpc}{$H+}

interface

uses



Classes, SysUtils, FileUtil, Forms, Controls, Graphics, Dialogs,
  LCLProc, Arrow, StdCtrls, ComCtrls, LCLType, LCLIntf, InterfaceBase,
  lazdeviceapis, Menus, ExtDlgs, customdrawncontrols, ClipBrd;




type

  { TForm1 }

  TForm1 = class(TForm)


    procedure setcolor(Sender: TObject);

  private

  public

  end;

var
  Form1: TForm1;

implementation

{$R *.frm}

{ TForm1 }



procedure TForm1.setcolor(Sender: TObject);

begin


  Form1.Canvas.Pixels[1,1]:=clRed;

end;















end.

